exports.up = async (knex) => {
  // using async/await lets you work with multiple tables in one up/down
  await knex.schema.alterTable('media', (table) => {
    table.string("slug");
  });

  // because this is an async it'll automatically be a promise for knex
  // add any other tables here with an await, no need to return
}

exports.down = async (knex) => {
  await knex.schema.alterTable('media', (table) => {
    table.dropColumn("slug");
  });
}
